<?php

// -----------------------------------------------------------------------
// This file is part of aroundme
//
// Copyright (C) 2003, 2005 Barnraiser
// http://www.barnraiser.org/
// info@barnraiser.org
//
// This program is free software; you can redistribute it and/or modify it
// under the terms of the GNU General Public License as published by the
// Free Software Foundation; either version 2, or (at your option) any
// later version.
//
// This program is distributed in the hope that it will be useful, but
// WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
// General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with program; see the file COPYING. If not, write to the Free
// Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
// 02111-1307, USA.
// -----------------------------------------------------------------------


/*
* Tom Calthrop - 20th April 2004 (tom@barnraiser.org)
* Content: group categorys - needs to match config file ID's
*/

//you cannot attach a group to  category if it has children

$arr_category['tree'][1] = 			array("parent_id" => 0, "name" => "Business and finance");
$arr_category['tree'][2] = 			array("parent_id" => 0, "name" => "Computers and the Internet");
$arr_category['tree'][3] = 			array("parent_id" => 0, "name" => "Cultures and community");
$arr_category['tree'][4] = 			array("parent_id" => 0, "name" => "Entertainment and the arts");
$arr_category['tree'][5] = 			array("parent_id" => 0, "name" => "Education");
$arr_category['tree'][6] = 			array("parent_id" => 0, "name" => "Games");
$arr_category['tree'][7] = 			array("parent_id" => 0, "name" => "Government and politics");
$arr_category['tree'][8] = 			array("parent_id" => 0, "name" => "Health and wellness");
$arr_category['tree'][9] = 			array("parent_id" => 0, "name" => "Hobbies and crafts");
$arr_category['tree'][10] = 		array("parent_id" => 0, "name" => "Music");
$arr_category['tree'][11] = 		array("parent_id" => 0, "name" => "Recreation and sports");
$arr_category['tree'][12] = 		array("parent_id" => 0, "name" => "Religion and beliefs");
$arr_category['tree'][13] = 		array("parent_id" => 0, "name" => "Science");

$arr_category['tree'][14] = 		array("parent_id" => 2, "name" => "Communications and Networking");
$arr_category['tree'][15] = 		array("parent_id" => 2, "name" => "Cyberculture");
$arr_category['tree'][16] = 		array("parent_id" => 2, "name" => "Education");
$arr_category['tree'][17] = 		array("parent_id" => 2, "name" => "Hardware");
$arr_category['tree'][18] = 		array("parent_id" => 2, "name" => "Software");
$arr_category['tree'][19] = 		array("parent_id" => 2, "name" => "Internet");
$arr_category['tree'][20] = 		array("parent_id" => 2, "name" => "Multimedia");

$arr_category['tree'][21] = 		array("parent_id" => 3, "name" => "Advice");
$arr_category['tree'][22] = 		array("parent_id" => 3, "name" => "Countries and Cultures");
$arr_category['tree'][23] = 		array("parent_id" => 3, "name" => "Crime");
$arr_category['tree'][24] = 		array("parent_id" => 3, "name" => "Food and drink");
$arr_category['tree'][25] = 		array("parent_id" => 3, "name" => "Holidays and travel");
$arr_category['tree'][26] = 		array("parent_id" => 3, "name" => "Issues and Causes");

$arr_category['tree'][27] = 		array("parent_id" => 4, "name" => "Actors and Actresses");
$arr_category['tree'][28] = 		array("parent_id" => 4, "name" => "Celebrities");
$arr_category['tree'][29] = 		array("parent_id" => 4, "name" => "Comics and Animation");
$arr_category['tree'][30] = 		array("parent_id" => 4, "name" => "Clubs");
$arr_category['tree'][31] = 		array("parent_id" => 4, "name" => "Fashion");
$arr_category['tree'][32] = 		array("parent_id" => 4, "name" => "Fine Arts");
$arr_category['tree'][33] = 		array("parent_id" => 4, "name" => "Humanities");
$arr_category['tree'][34] = 		array("parent_id" => 4, "name" => "Humour");
$arr_category['tree'][35] = 		array("parent_id" => 4, "name" => "Magic");
$arr_category['tree'][36] = 		array("parent_id" => 4, "name" => "Film");
$arr_category['tree'][37] = 		array("parent_id" => 4, "name" => "Performing Arts");
$arr_category['tree'][38] = 		array("parent_id" => 4, "name" => "Radio");
$arr_category['tree'][39] = 		array("parent_id" => 4, "name" => "Television");
$arr_category['tree'][40] = 		array("parent_id" => 4, "name" => "Dance");
$arr_category['tree'][41] = 		array("parent_id" => 4, "name" => "Music");

$arr_category['tree'][42] = 		array("parent_id" => 10, "name" => "Artists");
$arr_category['tree'][43] = 		array("parent_id" => 10, "name" => "DJs");
$arr_category['tree'][44] = 		array("parent_id" => 10, "name" => "Musicians");
$arr_category['tree'][45] = 		array("parent_id" => 10, "name" => "History");
$arr_category['tree'][46] = 		array("parent_id" => 10, "name" => "Instruments");
$arr_category['tree'][47] = 		array("parent_id" => 10, "name" => "Karaoke");
$arr_category['tree'][48] = 		array("parent_id" => 10, "name" => "Labels");
$arr_category['tree'][49] = 		array("parent_id" => 10, "name" => "Lyrics");
$arr_category['tree'][50] = 		array("parent_id" => 10, "name" => "Songwriting");
$arr_category['tree'][51] = 		array("parent_id" => 10, "name" => "Bands");

?>
